<!DOCTYPE html>
<html><meta charset="utf-8">
<meta name="viewport" content="width=device-width">
<meta name="description" content="">
<meta name="generator" content="Hugo 0.81.0" />

<title>About - Keep Cabo Verde Green</title>

<meta property="og:title" content="About" />
<meta property="og:description" content="KeepCaboVerdeGreen est un projet personnel aux ambitions multiples. Tout d’abord, faire découvrir les îles du Cap-Vert (Cabo Verde) á travers le regard d’un doux rêveur fasciné par le “petit pays” chanté par Césaria." />
<meta property="og:type" content="article" />
<meta property="og:url" content="https://publicservices.gitlab.io/keepcaboverdegreen/about/" /><meta property="article:section" content="" />





<link rel="stylesheet" href='/keepcaboverdegreen/css/styles.css'>
<body class="Site "><header class="Site-header">
    <h1 class="Site-title">
	<a href="https://publicservices.gitlab.io/keepcaboverdegreen">Keep Cabo Verde Green</a>
    </h1>
    <nav class="Nav Nav--main">
    
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/1love">1love</a>
    </nav-item>
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/5ociety">5ociety</a>
    </nav-item>
    
    <nav-item>
	<a href="/keepcaboverdegreen/themes/6team">6team</a>
    </nav-item>
    

    
    <nav-item >
	<a href="/keepcaboverdegreen/about" title="About">About</a>
    </nav-item>
    
    <nav-item >
	<a href="/keepcaboverdegreen/articles" title="Articles">Articles</a>
    </nav-item>
    
</nav>

</header>
<main class="Site-main">
<article class="Page Container Container--padding">
    <header class="Page-header">
	<h1 class="Page-title">
	    <a href="https://publicservices.gitlab.io/keepcaboverdegreen/about/">
		About
	    </a>
	</h1>
    </header>
    <main class="Page-main">
	<p>KeepCaboVerdeGreen est un projet personnel aux ambitions multiples. Tout d’abord, faire découvrir les îles du Cap-Vert (Cabo Verde) á travers le regard d’un doux rêveur fasciné par le “petit pays” chanté par Césaria. Paysages volcaniques abruptes et immense Mer Atlantique agitée cohabitent avec la Sodade et Joie de vivre communicative des Capverdiennes et Capverdiens. Lutte et Espoir c’est aussi l’Histoire de cette jeune société Créole, construite sur les douleurs de l’esclavage et du colonialisme, qui a su trouver une identité dans le brassage des Cultures. J’écris aussi sur mes passions et expose mes questionnements sur notre société que je souhaite plus juste, ouverte, tolérante, sociale et écologique.</p>
<p>KeepCaboVerdeGreen ist ein persönliches Projekt mit mehrfachen Zwecke. Erstens geht es um, die Kapverdischen Inseln durch den Blick eines Träumers, der fasziniert von dem “Petit pays”, darzustellen. Vulkanische und abrupte Landschaften und der unruhige riesige Atlantischer Ozean leben mit der Sodade und kommunikativen Lebensfreude der Menschen aus Cabo Verde zusammen. Härte und Hoffnung sind Teil der Geschichte dieser jungen kreolischen Gesellschaft, die sich aus der Leiden von Sklaverei und Kolonialismus ergab und hat es geschafft, eine Identität durch die Mischung der Kulturen festzustellen. Ich schreibe gern über meine Leidenschaften und zeige meine Überlegungen über unsere Gesellschaft.</p>
<p>KeepCaboVerdeGreen is a personal project with multiple objectives. First, I wish to make you discover the Cape Verde islands through the eyes of a dreamer who is fascinated by the “Petit Pays”. Abrupt volcanic landscapes and the immense agitated Atlantic ocean live together with the Sodade and the communicative Joie de vivre of the people from Cabo Verde. Hardships and Hopes are part of the History of this young Creole society built on the sufferings from slavery and colonialism. This society has succeeded in finding its identity through a rich cultural intermingling. I also write about my passions and offer my reflections about our society. It is my way to stand up for a fairer, open-minded, tolerant, social and ecological world.</p>

    </main>
</article>

        </main><footer class="Site-footer"></footer>

<script type=module>
 import "/keepcaboverdegreen/js/main.js"
</script>
</body>
</html>
